Return to Floodgap ANSwers

Floodgap ANSwers: Software and Downloads

Apple Software

Except where noted, the following packages are Apple proprietary software and remain the copyrighted property of Apple, Inc. They are offered for Apple Network Server owners who require them, and are not intended for any other purpose.

These files are mostly in StuffIt format and are intended for "classic Macs" (or at least Mac OS X 10.6 or earlier).

Software Packages for AIX

Floodgap maintains a limited mirror of many of the software packages formerly at AIXPDSLIB. These packages will install on AIX 4.1, including the Apple Network Server. It is hosted on our gopher server.

(If your web browser doesn't speak Gopher, there is a Firefox add-on.)

Netscape Navigator and Communicator for AIX

Netscape Navigator and Netscape Communicator 4.08 and 4.78 for AIX 4, compatible with CDE on the ANS, is available from our gopher server. If you have a need for different versions, they may be available from ftp.fu-berlin.de.

(If your web browser doesn't speak Gopher, there is a Firefox add-on.)


Cameron Kaiser